#2272 closed defect (fixed)

Checksum error

Reported by: Jerry Owned by:
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

I'm following the tutorial to get RTEMS set up on my Ubuntu 14.04. I encounter a checksum error while configuring my system to sparc. (as described in the tutorials). I have attached a copy of errors to this ticket.

Attachments (1)

rsb-report-expat-2.1.0-x86_64-linux-gnu-1.txt (23.9 KB) - added by Jerry on Feb 17, 2015 at 4:33:12 PM.
log file

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Feb 17, 2015 at 9:51:10 PM by Chris Johns

Thank you for the report.

I suspect you might find the contents of the file is some HTML indicating a redirect.

It looks like sourceforge has changed and broken things. I will contact them and sort out a solution.

comment:2 Changed on Feb 18, 2015 at 1:38:50 AM by Chris Johns

I have checked the RSB code and the Python url2lib handles redirects so this is not the issue.

I have just pushed some changes and one is to print the redirect. Maybe the SF mirror has a bad binary.

comment:3 Changed on Mar 3, 2015 at 5:47:39 PM by Amar Takhar

Resolution: fixed
Status: newclosed

Please re-open if this is still an issue.

Note: See TracTickets for help on using tickets.